.footer {
    padding-top: rem(40);
    padding-bottom: rem(50);
    color: $black;
    background: #F4F4F4;
    font-size: rem(14);
    line-height: rem(20);

    &__logo {
        display: block;
        width: rem(187);
        margin: 0 auto rem(21) auto;
    }

    &__text {
        text-align: center;
        font-size: rem(13);
        line-height: rem(14);
        margin-bottom: rem(25);
    }

    &__contact {
        text-align: center;
    }

    &__phone {
        color: $black;
        font-weight: 600;
        font-size: rem(22);
        line-height: rem(27);
        white-space: nowrap;
        text-decoration: none;
        margin-bottom: rem(28);
        display: flex;
        align-items: center;
        justify-content: center;

        i {
            top: 1px;
            font-size: 0;
            line-height: 0;
            height: rem(18);
            position: relative;
            margin-right: rem(11);
            display: inline-block;
        }

        span {
            border-bottom: 1px dashed #48A9A3;
        }

        &:hover {

            span {
                border-bottom-color: transparent;
            }
        }
    }

    &__button {

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(34);
        padding-bottom: rem(34);

        &__wrap {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__logo {
            margin: 0 0 rem(21) 0;
        }

        &__text {
            margin: 0;
            text-align: left;
        }
    }

    @include media-breakpoint-up(xl) {
        padding: 0;

        &__wrap {
            height: rem(119);
        }

        &__info {
            display: flex;
            align-items: center;
        }

        &__logo {
            margin: 0 rem(71) 0 0;
        }

        &__contact {
            display: flex;
            align-items: center;
        }

        &__phone {
            margin: 0 rem(40) 0 0;
        }
    }
}
